Skip to main content

Retrieve a single payout payment tracking info

GET 

/api/payout_transaction_details/:id/tracking

This API endpoint is designed to retrieve tracking information about a specific payout payment. Note: this endpoint is only applicable for SWIFT payments.

Request

Path Parameters

    id stringrequired

    PayoutTransactionDetail identifier

Responses

OK - The request was processed successfully.

Schema
    transaction_status string
    transaction_status_reason string
    initiation_time string
    completion_time string
    last_update_time string
    events object[]
  • Array [
  • tracker_event_type string
    last_update_time string
    charge_type string
    from_bic string
    from_name string
    to_bic string
    to_name string
    instructed object
    amount string
    currency string
    confirmed object
    amount string
    currency string
  • ]
  • nbr_events integer
Loading...